<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingBottom="@dimen/_10sdp"
    android:orientation="vertical"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <LinearLayout
        android:id="@+id/loading_ll"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:visibility="gone">

        <LinearLayout
            android:layout_width="match_parent"
            android:gravity="center"
            android:layout_height="match_parent">
            <ProgressBar
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:indeterminate="true"
                android:indeterminateTintMode="src_atop"
                android:indeterminateTint="@color/dark_blue"
                android:id="@+id/progressbar"/>


        </LinearLayout>




    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:visibility="gone"
        android:id="@+id/ll_empty"
        android:orientation="vertical">

        <com.app.alliedmotor.utility.widgets.CustomTextViewSemiBold
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="No Quotes found from your account"
            android:layout_gravity="center"
            android:textSize="@dimen/_12sdp"
            android:textColor="@color/dark_blue"
            android:textStyle="bold"
            />


    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:id="@+id/ll_loginfeature"
        android:visibility="gone"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:id="@+id/ll_loginfeature_text"
            android:orientation="horizontal">
            <com.app.alliedmotor.utility.widgets.CustomRegularTextview
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Please"
                android:visibility="gone"
                android:textColor="@color/dark_blue"
                android:layout_gravity="center"
                android:textSize="@dimen/_12sdp"
                />
            <com.app.alliedmotor.utility.widgets.CustomTextViewSemiBold
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:id="@+id/tv_loginfeature"
                android:layout_marginLeft="@dimen/_5sdp"
                android:text="@string/login12"
                android:textColor="@color/dark_blue"
                android:layout_gravity="center"
                android:textSize="@dimen/_12sdp"
                android:textStyle="bold"
                />
            <com.app.alliedmotor.utility.widgets.CustomRegularTextview
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/_5sdp"
                android:text="for use this feature"
                android:textColor="#87CEFA"
                android:layout_gravity="center"
                android:textSize="@dimen/_12sdp"
                />

        </LinearLayout>
    </LinearLayout>


    <RelativeLayout
        android:id="@+id/main_ll"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:paddingBottom="@dimen/_5sdp"
        android:visibility="visible">
    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fitsSystemWindows="true">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:id="@+id/content_ll"
            android:orientation="vertical">
    <androidx.recyclerview.widget.RecyclerView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/rv_addquote"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:paddingBottom="@dimen/_5sdp"
        android:layout_marginTop="@dimen/_20sdp"/>



        <androidx.cardview.widget.CardView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:id="@+id/non_login"
            android:visibility="gone"
            app:cardCornerRadius="15dp"
            app:cardElevation="15dp"
            android:layout_marginTop="@dimen/_10sdp"
            android:layout_marginLeft="@dimen/_10sdp"
            android:layout_marginRight="@dimen/_10sdp"
            android:paddingBottom="@dimen/_10sdp"
            app:layout_constraintTop_toBottomOf="@id/bt_submit"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/_10sdp"
                android:id="@+id/ll_nonloginuser"
                android:visibility="visible"
                android:backgroundTint="@color/white"
                android:orientation="vertical">

                <com.app.alliedmotor.utility.widgets.CustomTextViewBold
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="For Non-Login Users"
                    android:padding="@dimen/_5sdp"
                    android:textSize="@dimen/_11sdp"
                    />
                <com.app.alliedmotor.utility.widgets.CustomRegularEditText
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/_35sdp"
                        android:drawablePadding="@dimen/_10sdp"
                        android:layout_margin="@dimen/_5sdp"
                        android:textSize="@dimen/_10sdp"
                        android:imeOptions="actionNext"
                        android:singleLine="true"
                        android:textColor="@color/edittext_text_color"
                        android:background="@drawable/edittext_bottom_line"
                        android:drawableLeft="@drawable/ic_user_account"
                        android:hint="@string/full_name"
                        android:id="@+id/et_firstname"
                        />
                    <com.app.alliedmotor.utility.widgets.CustomRegularEditText
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/_35sdp"
                        android:textColor="@color/edittext_text_color"
                        android:textSize="@dimen/_10sdp"
                        android:imeOptions="actionNext"
                        android:layout_margin="@dimen/_5sdp"
                        android:inputType="text"
                        android:drawablePadding="@dimen/_15sdp"
                        android:background="@drawable/edittext_bottom_line"
                        android:drawableLeft="@drawable/ic_company_icon"
                        android:hint="Company"
                        android:id="@+id/et_company"
                        />
                    <!--<com.app.alliedmotors.utility.widgets.CustomRegularEditText
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/_35sdp"
                        android:textColor="@color/edittext_text_color"
                        android:textSize="@dimen/_10sdp"
                        android:layout_margin="@dimen/_5sdp"
                        android:drawablePadding="@dimen/_15sdp"
                        android:digits="0123456789"
                        android:imeOptions="actionNext"
                        android:inputType="phone"
                        android:singleLine="true"
                        android:background="@drawable/edittext_bottom_line"
                        android:drawableLeft="@drawable/ic_mobile_icon"
                        android:hint="Mobile Number"
                        android:id="@+id/et_mobile"
                        />-->


                <LinearLayout
                    android:id="@+id/activity_signup_mobile_no_LAY1"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/_35sdp"
                    android:layout_marginLeft="@dimen/_5sdp"
                    android:layout_marginRight="@dimen/_5sdp"
                    android:layout_marginTop="@dimen/_5sdp"

                    android:gravity="center_vertical"
                    android:background="@drawable/edittext_bottom_line"
                    android:orientation="horizontal"
                    >
                    <ImageView
                        android:id="@+id/img"
                        android:layout_width="14dp"
                        android:layout_height="14dp"
                        android:layout_gravity="center_vertical"
                        android:layout_marginStart="3dp"
                        android:layout_marginLeft="10dp"
                        android:background="@drawable/mobile_svg" />
                    <ImageView
                        android:id="@+id/activity_signup_country_flag_IMG1"
                        android:layout_width="15dp"
                        android:layout_height="15dp"
                        android:layout_gravity="center_vertical"
                        android:layout_marginStart="5dp"
                        android:layout_marginLeft="5dp"
                        android:visibility="visible"
                        android:background="@drawable/ic_flag_arabia" />
                    <com.app.alliedmotor.utility.widgets.CustomRegularTextview
                        android:id="@+id/activity_signup_country_code_TXT1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="5dp"
                        android:layout_marginLeft="5dp"
                        android:text="+44"
                        android:textColor="@color/text_radio_color"
                        android:textSize="@dimen/_10sdp" />
                    <ImageView
                        android:id="@+id/activity_signup_country_code_downarrow_IMG1"
                        android:layout_width="9dp"
                        android:layout_height="7dp"
                        android:layout_marginLeft="@dimen/_4sdp"
                        android:background="@drawable/icon_down_arrow"
                        android:backgroundTint="@color/text_radio_color" />
                    <View
                        android:layout_width="1dp"
                        android:layout_height="24dp"
                        android:layout_marginHorizontal="6dp"
                        android:background="@color/vertical_view_line" />
                    <com.app.alliedmotor.utility.widgets.CustomRegularEditText
                        android:id="@+id/et_mobile"
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/_30sdp"
                        android:paddingLeft="@dimen/_5sdp"
                        android:digits="0123456789"
                        android:hint="Mobile number"
                        android:imeOptions="actionNext"
                        android:gravity="center_vertical"
                        android:background="@null"
                        android:inputType="phone"
                        android:focusableInTouchMode="true"
                        android:singleLine="true"
                        android:textColor="@color/edittext_text_color"
                        android:textSize="@dimen/_10sdp" />

                    <com.app.alliedmotor.utility.widgets.CustomRegularTextview
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="Verify"/>

                </LinearLayout>
                    <com.app.alliedmotor.utility.widgets.CustomRegularEditText
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/_35sdp"
                        android:textColor="@color/edittext_text_color"
                        android:textSize="@dimen/_10sdp"
                        android:layout_margin="@dimen/_5sdp"
                        android:imeOptions="actionNext"
                        android:drawablePadding="@dimen/_15sdp"
                        android:inputType="textEmailAddress"
                        android:singleLine="true"
                        android:background="@drawable/edittext_bottom_line"
                        android:drawableLeft="@drawable/email_svg"
                        android:hint="@string/email1"
                        android:id="@+id/et_email"
                        />

                    <com.app.alliedmotor.utility.widgets.CustomRegularEditText
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/_35sdp"
                        android:textColor="@color/edittext_text_color"
                        android:textSize="@dimen/_10sdp"
                        android:layout_margin="@dimen/_5sdp"
                        android:imeOptions="actionNext"
                        android:drawablePadding="@dimen/_15sdp"
                        android:singleLine="true"
                        android:background="@drawable/edittext_bottom_line"
                        android:drawableLeft="@drawable/ic_remarks"
                        android:hint="Remarks"
                        android:id="@+id/et_remarks"
                        />
            </LinearLayout>


        </androidx.cardview.widget.CardView>
            <com.app.alliedmotor.utility.widgets.CustomRegularEditText
                android:layout_width="match_parent"
                android:layout_height="@dimen/_35sdp"
                android:textColor="@color/edittext_text_color"
                android:textSize="@dimen/_10sdp"
                android:visibility="gone"
                android:imeOptions="actionNext"
                android:drawablePadding="@dimen/_15sdp"
                android:singleLine="true"
                android:layout_marginHorizontal="@dimen/_17sdp"
                android:background="@drawable/edittext_bottom_line"
                android:drawableLeft="@drawable/ic_remarks"
                android:hint="Remarks"
                android:id="@+id/et_remarks_loginuser"
                />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:id="@+id/ll_button"
                android:layout_marginTop="@dimen/_20sdp"
                android:orientation="horizontal">


                <com.app.alliedmotor.utility.widgets.CustomRegularButton
                    android:layout_width="wrap_content"
                    android:layout_height="@dimen/_33sdp"
                    android:text="Clear All"
                    style="@style/button_style14"
                    android:id="@+id/bt_clearall"
                    android:textSize="@dimen/_10sdp"
                    android:layout_gravity="center"
                    android:backgroundTint="@color/dark_gray"
                    android:layout_centerInParent="true"
                    android:layout_alignParentBottom="true"/>
                <com.app.alliedmotor.utility.widgets.CustomRegularButton
                    android:layout_width="wrap_content"
                    android:textColor="@color/white"
                    android:textAllCaps="false"
                    android:text="@string/submit"
                    android:textSize="@dimen/_10sdp"
                    android:layout_gravity="center"
                    android:layout_marginLeft="@dimen/_10sdp"
                    style="@style/button_style14"
                    android:id="@+id/bt_submit_remarks"
                    android:layout_height="@dimen/_33sdp"
                    android:backgroundTint="@color/dark_blue"
                    app:layout_constraintTop_toBottomOf="@id/rv_addquote"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"/>

            </LinearLayout>
        </LinearLayout>
</androidx.core.widget.NestedScrollView>

    </RelativeLayout>



</RelativeLayout>
